#u410 {
    opacity: 0.9;
    filter: alpha(opacity=90);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    background-color: #FFFFFF;
}
#accordionu1461 {
    filter: alpha(opacity=100);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    border-color: transparent;
    border-width: 0px;
    background: transparent url("../images/nav_open2.png?crc=4054558641") no-repeat right center;
    background-size: contain;
}
#u1473-3 {
    border-width: 0px;
    background-color: transparent;
}
#u1473-3.AccordionPanelTabOpen {
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    background: transparent url("../images/nav_close2.png?crc=4294321743") no-repeat right center;
    background-size: contain;
}
#u1471 {
    border-width: 0px;
    background-color: #E25520;
}
#u1624-4,
#u1627-4,
#u1630-4,
#u1633-4 ,
#u1636-4{
    background-image: url("../images/blank.gif?crc=4208392903");
    font-family: brandon-grotesque, sans-serif;
    line-height: 29px;
    -webkit-transition-delay: 0s;
    font-weight: 500;
    transition-delay: 0s;
    background-color: transparent;
    font-size: 24px;
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
    color: #FFFFFF;
    text-align: center;
}
#u1624-4:hover,
#u1627-4:hover,
#u1630-4:hover,
#u1633-4:hover,
#u1636-4:hover {
    transition-duration: 1s;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -webkit-transition-duration: 1s;
    -webkit-transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    transition-timing-function: ease;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    transition-delay: 0s;
}
.AccordionPanelTab {
    cursor: pointer;
}
#u10993:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}
#u9017,
#u10761 {
    border-color: transparent;
    border-width: 0px;
    background-color: transparent;
}
#u155 {
    background-color: #E25520;
}
#u374-12 {
    line-height: 20px;
    color: #FFFFFF;
    background-color: transparent;
}
#u1470,
#u10993,
#u8366-4,
#u8923,
#u341 {
    background-color: transparent;
}
#u1636 {
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    background-color: transparent;
}
#u10991,
#u8918,
#u1637 {
    display: block;
}
@media (min-width: 769px),
print {
    #u8366-4 {
        line-height: 29px;
        font-size: 24px;
        color: #E25520;
        font-family: brandon-grotesque, sans-serif;
        font-weight: 400;
    }
    #u3464-4 {
        background-color: transparent;
        text-align: right;
        color: #E25520;
        font-family: brandon-grotesque, sans-serif;
        font-weight: 700;
    }
    #u155_align_to_page {
        max-width: 1200px;
    }
}
@media (min-width: 549px) and (max-width: 768px) {
    #u8366-4 {
        line-height: 20px;
        text-align: left;
        font-size: 17px;
        color: #E25520;
    }
    #u155_align_to_page {
        max-width: 768px;
    }
}
@media (min-width: 473px) and (max-width: 548px) {
    #u8366-4 {
        text-align: left;
        color: #E25520;
    }
    #u155_align_to_page {
        max-width: 548px;
    }
}
@media (min-width: 321px) and (max-width: 472px) {
    #u8357 {
        background-color: #464749;
    }
    #u8366-4 {
        line-height: 14px;
        text-align: center;
        font-size: 12px;
        color: #FFFFFF;
    }
    #u155_align_to_page {
        max-width: 472px;
    }
}
@media (max-width: 320px) {
    #u8357 {
        background-color: #464749;
    }
    #u8366-4 {
        line-height: 14px;
        text-align: center;
        font-size: 12px;
        color: #FFFFFF;
    }
}